Friday, November 23, 2012


BlueGem 3 has been tested on Windows 8 and it works properly, without any errors. You need to have .NET Framework 4 or 4.5. Here is a screenshot of BlueGem 3 on Windows 8:

BlueGem 3 on Windows 8.
(Click on the image to view a larger version)

No comments:

Post a Comment